Notifications
Clear all

New Error with latest Biber plugin on first load.

2 Posts
2 Users
0 Likes
496 Views
(@benra)
Posts: 4
New Member
Topic starter
 

Hello,

I hope you can help me.

I just downloaded Biber 1.2 (latest ) .(for win) uninstalled old version and installed new.

on grasshopper boot i am getting the following error messages

The Biber Component library was build against a newer minor version of the Grassopper SDK.

Local SDK = 7.23.22282.13001

Referenced SDK = 7.24.22308.15001

currently i am running (and learning) Rhino in evaluation mode.

Now im looking more closely at the above, i expect the only way to fix this will be to bite the bullet and purchase my Rhino license?

 

 
Posted : 30/11/2022 12:16 am
 PARA
(@para)
Posts: 24
Member Admin
 

Hi Benra, can't you just update your Rhino 7? You can find Updates under Rhino-Options. 

 
Posted : 30/11/2022 9:26 pm
Share: